@import url("https://fonts.googleapis.com/css?family=Kalam");
@media (min-width: 1120px)
{

    body
    {
        background: url("food_background.jpg") no-repeat;
        transition: 5s;
        background-size: cover;
    }
    .menu-day
    {
        width: 340px;
        min-height: 580px;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        margin: auto 10px;
        vertical-align: top;
    }
    .menu-day tr
    {
        display: inline-table;
        width: 100%;
    }
    .menu-day:hover
    {
        background: rgba(255, 255,255, 0.9);
    }
    .menu-details
    {
        padding: 5px;
        margin: auto;
    }
    .menu-dayname
    {
        width: 100%;
        height: 60px;
    }
    .menu-list
    {
        text-align: center;
    }
    #important
    {
        overflow: hidden;
        margin: auto;
        position: absolute;
    }
    #time_textes
    {
        text-align: left;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
    }
    #foodico
    {
        width: 286px;
        height: 286px;
        padding: 5px 10px;
        margin-right: 10px;
    }
}
@media (max-width: 1119px)
{
    body
    {
        background: url("mobile_food_background.jpg");
        background-size: contain;
    }
    .menu-day:hover
    {
        background: rgba(255, 255,255, 0.9);
    }
    .menu-day
    {
        width: 100%;
        min-height: 300px;
    }
    #important
    {
        margin: 30px auto auto auto;

    }
    #foodico
    {
        display: none;
        width: 0;
        height: 0;
    }
    #time_textes
    {
        text-align: center;
        display: block;
    }
    #times
    {
        line-height: 140%;
    }
}
@media (max-width: 500px)
{
    body
    {
        background: url("mobile_food_background.jpg");
        background-size: contain;
    }
    .menu-day:hover
    {
        background: rgba(255, 255,255, 0.9);
    }
    .menu-day
    {
        width: 100%;
        min-height: 300px;
    }

}
html, body
{
    font-family: "Kalam", serif;
    margin: auto;
    padding: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: bolder;
}
#menu-date
{
    top: 0;
    margin: auto auto 30px auto;
    border-bottom: 4px solid black;
    display: block;
    width: 100%;
    position: sticky;
    height: 60px;
    background: rgba(255, 255,255, 0.7);
    font-size: 290%;
}
#menu-list
{
    width: 100%;
}
.menu-day
{
    background: rgba(255, 255, 255, 0.7);
    border: 4px solid black;
    transition: 0.5s;
}
.menu-dayname + .menu-details
{
    width: 100%;
}
.menu-dayname
{
    font-size: 270%;
    background: rgba(100, 100, 100, 0.7);
    border-bottom: 4px solid black;
}
.menu-details
{
    font-size: 210%;
}
#important
{
    background: rgba(255, 255, 255, 0.6);
    border-top: 4px solid black;
    width: 100%;
    bottom: 0;
    padding: 5px 0;
}
#allergies
{
    font-size: 230%;
    display: block;
}
#foodico
{
    background: url("food_icon.png") no-repeat;
    background-size: contain;
    width: 226px;
    height: 226px;
}
#times
{
    padding-top: 20px;
    display: block;
    font-size: 160%;
}